Subject: Re: linux-next: manual merge of the akpm-current tree with the userns tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 26 Jan 2017 14:55:37 +1100

Hi Andrew,

On Wed, 25 Jan 2017 17:43:22 -0800 Andrew Morton <[email-masked]> wrote:
>
> On Thu, 26 Jan 2017 13:59:23 +1300 [email-masked] (Eric W. Biederman) wrote:
> 
> > Andrew do you see merit in Aleksa's patch that I don't?  Otherwise can
> > you remove it from your tree?  
> 
> I have done so.

I'll drop it from linux-next on Monday (if there is no new mmotm by then).

-- 
Cheers,
Stephen Rothwell